<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8" />
    <title>WALLOO24</title>

    <base href="/" />

    <meta name="viewport" content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0">
    <meta name="description" content="Ionic 4 Start Theme">
    <meta name="format-detection" content="telephone=no">
    <meta name="msapplication-tap-highlight" content="no">

    <link rel="icon" type="image/png" href="assets/icon/logo.svg" />
    <link rel="stylesheet" href="https://paytech.sn/cdn/paytech.min.css">
    <script src="https://paytech.sn/cdn/paytech.min.js"></script>

    <!-- add to homescreen for ios -->
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">

    <link rel="manifest" href="manifest.json">
    <meta name="theme-color" content="#2f32a0">
</head>

<body>

    <app-root></app-root>
    <noscript>Please enable JavaScript to continue using this application.</noscript>
</body>

</html>
